Hola! como estan quisiera pedirles si alguno de ustedes tendran la aplicacion de Boxcar pero en su version 3 que es compatible con iOS 3 ya que tengo mi iPhone 3G en 3.1.3 y no puedo instalar la nueva version del Boxcar ya que requiere iOS 4

Gracias de ante mano!